
/*  Copyright (c) 2008 Software Ambience Corp. All rights reserved. */

/*-------------------------------------------------------------------------------------------------*/
/* Notifications */

"Notifications_Title_ScanComplete" = "Escaneo terminado";
"Notifications_Message_ScanComplete" = "%1$@ escaneado en %2$@";

"Notifications_Title_ScanFailed" = "El escaneo falló";
"Notifications_Message_ScanFailed" = "%1$@: %2$@";

"Notifications_Title_Registered" = "Licencia registrada";
"Notifications_Message_Registered" = "Tu copia de DaisyDisk está registrada.\n¡Gracias!";

